html
{
font-size:16px;
margin:0;
padding:0;    
overflow: scroll;
overflow: -moz-scrollbars-vertical;
}

body
{
color:white;
font-family: 'Roboto', sans-serif;
background-color:rgb(20, 20, 20);    
margin:0;
padding:0; 
width:100%;
height:100%;
}

*>a{outline: none;} 
a{color:rgb(250, 250, 250);}         

.clear
{   
clear:both;
}  

.page
{             
width:100%; 
margin:auto; 
}

.top
{    
z-index:100;
margin:0;    
top:0;
position:fixed; 
width:96%; 
height:6vw;    
padding-left:2%;
padding-right:2%;    
background-color:rgb(30, 30, 30);
}

.logo
{          
margin-top:0.5vw;   
width:20vw; 
height:5vw;
float:left;
}

.menu
{            
text-align:right;       
width:72vw; 
height:5vw;
padding-top:0.5vw;
padding-bottom:0.5vw;
float:left;
}

.odkazy
{             
text-align:right;
margin-left:3vw;    
margin-top:1vw;    
height:4vw;
font-size:2vw;
float:right;      
}     

a.odkaz
{       
color:white;
text-decoration:none;
}

a.odkaz:hover
{    
color:rgb(230, 230, 230);
text-decoration:underline;
text-decoration-color:rgb(255, 255, 255);      
}

a.odkaz-active
{             
color:rgb(255, 255, 255);    
text-decoration:underline;
text-decoration-color:rgb(160, 220, 220);
}

a.odkaz-active:hover
{    
color:rgb(230, 230, 230);    
text-decoration:underline;
text-decoration-color:rgb(255, 255, 255); 
}

.mid-top
{
width:84%; 
height:18vw;    
padding-top:12vw;
padding-left:8%;
padding-right:8%;    
font-size:5vw;  
background-color:rgb(15, 15, 15);    
background-image: url("img/printer_web.png");
background-repeat: no-repeat;   
background-attachment:fixed;   
background-position-x:75vw;
background-size:20%;
}

.mensi
{ 
font-size:4vw;  
}

.start
{
margin-top:2vw;
background-color:rgb(60, 120, 120);
text-align:center;
width:15vw; 
height:3vw;    
padding:1vw 0.5vw 0.5vw 0.5vw;
font-size:2vw;   
color:white;      
border-radius:1vw;
}

a.startodk
{
text-decoration:none;
}

.mid
{
width:84%;     
padding-left:8%;
padding-right:8%;   
padding-bottom:5vw; 
font-size:5vw;   
}

.boxik
{       
margin-top:4vw; 
width:32%; 
float:left;      
}       

.boxik:hover
{       
opacity: 0.9;
}

.boxik-top
{      
margin-top:1vw; 
width:80%; 
padding:0% 5% 0% 5%;
font-size:2vw;
height:5vw;     
}

.boxik-bottom
{      
margin-top:3vw; 
width:80%; 
padding:0% 5% 5% 5%;
font-size:1.5vw;
height:12vw;    
}

.boxik2
{       
margin-top:1vw; 
width:100%; 
float:left;   
padding-bottom:2vw;
}       

.boxik2:hover
{       
opacity: 0.9;
}

.boxik2-top
{      
margin-top:1vw; 
width:80%; 
padding:0% 5% 0% 5%;
font-size:4vw;
height:5vw;     
}

.boxik2-bottom
{      
margin-top:2vw; 
width:80%; 
padding:0% 5% 5% 5%;
font-size:2.5vw;
height:16vw;    
}

.boxik2-bottom2
{     
text-align:center;
margin-left:5vw; 
width:30%; 
padding:0.5% 0% 0% 0%;
font-size:3vw;
height:4vw;        
cursor:pointer;   
border-radius:1vw;
}

a.anchor
{
display: block;
position: relative;
top:-8vw;
visibility: hidden;
}

.mid-bottom
{     
height:10vw; 
width:84%;     
padding-left:8%;
padding-right:8%;   
padding-top:2vw; 
padding-bottom:2vw; 
font-size:5vw;       
background-color:rgb(30, 30, 30);
}

.mid-bottom-kraj
{
padding-left:2%;
padding-right:2%;   
width:45.75%;    
float:left;       
}

.mid-bottom-center
{
width:0.5%; 
height:100%;     
background-color:rgb(50, 50, 50);             
float:left;     
}       

.mid-bottom-nadpis
{
font-size:2vw;    
}  

.mid-bottom-obsah
{              
font-size:1.5vw;   
color:rgb(200, 200, 200);  
}

.mid-bottom-inside
{   
margin-top:1vw; 
width:50%;              
float:left;     
}

.mid-bottom-obsahpravy
{   
margin-top:1vw; 
width:100%;      
}

a.sedyodk
{
color:rgb(200, 200, 200);  
}       

.bottom-line
{     
text-align:center;
height:0.5vw; 
width:100%;  
font-size:5vw;       
background-color:rgb(50, 50, 50); 
}

.bottom
{     
text-align:center;
width:94%;     
padding-left:3%;
padding-right:3%;   
padding-top:1vw; 
padding-bottom:1vw; 
font-size:1.5vw;       
background-color:rgb(30, 30, 30);
}